/* main style sheet */

/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0;  }
:focus { outline:0; }
a:active { outline:none; }
ul { list-style:none; }
table { border-collapse:collapse;  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}

/*
#box {
	border-radius:  6px 6px 0 0;
	-moz-border-radius:  6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;

	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	text-shadow:2px 4px 9px #999;
	-webkit-text-shadow:2px 4px 9px #999;
	-moz-text-shadow: 2px 4px 9px #999;
    behavior: url(../PIE.htc);
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #ff0000;
}

#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #ff0000;
}

*/

/* header */
header {
	width: 950px;
	height: 140px;
}
#header-frame {
	background-image: url(../img/back_logo-nav.jpg);
	background-repeat: no-repeat;
	height: 140px;
}

#logo-nav {
	padding: 0px;
	width: 870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 140px;
}
#logo {
	padding: 0px;
	float: left;
	width: 200px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}





/* nav */
nav {
	margin: 0px;
	padding: 0px;
}
#nav-menu {
	float: right;
	width: 570px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 120px;
}


div.hoverBtn {
	position:relative;
	float:left;
	margin-top: 0px;
	height: 120px;
	/*width: 115px;
	line-height: 180px;*/
}

*html div.hoverBtn {
	position: relative;
	float:left;
	height: 100px;
	margin-top: 0px;
	height: 120px;
	padding: 0px;
	/*width: 114px;
	line-height: 120px;*/
}




div.hoverBtn a {
	position: relative;
	z-index: 2;
	display: block;
	padding: 80px 20px 0;
	height: 120px;
	text-align: center;
	font-size: 1em;
	text-decoration: none;
	color: #616262;
	background: transparent none repeat-x 0 0 scroll;
}

div.hoverBtn div {
	display: none;
	position: absolute;
	z-index: 1;
	top: 0px;
	color: #ffffff;
}



/* end of header 
**********************/


/* content */

#content {
}
#frame {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#specials {
	width: 300px;
	margin: 0px;
	padding: 0px;
	float: left;
	background-image: url(../img/specials-box.jpg);
	background-repeat: no-repeat;
	height: 300px;
	position: relative;
}
#specials-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: red;
	margin: 0px;
	padding-top: 15px;
	padding-left: 18px;
	text-transform: uppercase;
}

#specials-title small {
	font-size:12px;
	text-transform: lowercase;
}

#specials-text {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #333333;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#specials-readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 18px;
	cursor: pointer;
	width: 70px;
	margin: 0px;
}
#specials-readmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	margin: 0px;
	padding-left: 18px;
}
#specials-phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bolder;
	color: #333333;
	text-transform: uppercase;
	margin: 0px;
        padding-bottom: 0;
	padding-left: 18px;
	position: absolute;
	top: 245px;
}
#specials-shipping {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #333333;
	text-transform: uppercase;
	margin: 0px;
        padding-bottom: 0;
	padding-left: 18px;
	position: absolute;
	top: 275px;
}
#specials-number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 0px;
	padding-left: 18px;
	position: absolute;
	top: 270px;
}


#frame-images {
	width: 540px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.hairline {
	height: 1px;
	width: 870px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #f0f0f0;
	padding: 0px;
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
}
.hairline2 {
	height: 2px;
	width: 300px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #f0f0f0;
}
.hairline3 {
	height: 2px;
	width: 870px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #f0f0f0;
}
.main-content {
	padding: 0px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
}
.content-left {
	float: left;
	width: 300px;
}
.content-right {
	float: right;
	width: 540px;
}

.fck p {
	margin-bottom: 15px;

}

.fck ul {
  margin-bottom: 10px;
  width: 100%;
  overflow:hidden;
}
.fck li {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
  background-image: url(../img/bullet.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  float: left;
  display: inline;
  width: 45%;   /* 2 col */
}

.fck ul.onecol {
	margin-top:10px;
 	list-style-type: none;
	margin-bottom: 10px;
}
.fck ul.onecol li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	width:100%
}

#cart-info {
  background-color: #666666;
  background-image: url(../img/ico-cart.png);
  _background-image: url(../img/ico-cart.gif);
  background-repeat: no-repeat;
  background-position: 30px 3px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#cart-info a {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 80px;
}


/* end of nav 
**********************/





.box1 {
	width:540px;
 }
.box1-left {
 	float: left;
	width:260px;
}
.box1-right {
 	float: right;
	width:260px;
}
.list1 {
 	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}

.bold-text2{
	font-weight:bold;
}

/* end of content 
**********************/



/* footer */
footer {
 }
footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding-top: 15px;
	padding-left: 40px;
	text-align:center;
 }
#footer-nav {
	height: 30px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	text-align: center;
}
#footer-nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#footer-nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.footer-divider {
	color: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
}



#footer-btm {
	padding: 0px;
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/footer-btm.jpg);
	background-repeat: no-repeat;
}



/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	border:none;
	padding:0;
	color:#333333;
	-webkit-text-size-adjust:none;
}


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}

*+html>/**/body #selector {/* IE 8 hack*/

}



#container{
	width:950px;
	padding: 0;
	font-size: 80%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../img/back_container.gif);
	background-repeat: repeat-y;
}


/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
	clear:both;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
 	display: block;
  }

p {
	line-height:1.4em;

}

.image-border {
	border: 1px solid #666666;
}


h1 {
  padding-left: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 1.3em;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
}
h2 {
  padding:0;
  font-size: 1.2em;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
}
h2.special-deal {
  font-size: 1.5em;
  color: #FFFFFF;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 20px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  background-color: #666666;
}

h3 {
  padding-top: 30px;
 }
h4 {
 }
 


.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	padding: 0px;
	height: 1px;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.clear-both {
 	clear:both;
}

.margin5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.margin15 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.margin20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.margin30 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.nomargin {
	margin: 0px;
	padding: 0px;
}
.page-top {
	padding: 0px;
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


/* Link */
a {
	border: none;
	outline: none;
}  

a:link {
	color:#21a8d0;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}


a:hover {
	color:#333333;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-size:0.8em;
	text-align:center;
	margin:0;
	border:0;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:active {
	color:#666666;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

.search form {
  float:left;
  padding:0;
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
}
.search span {
  display:block;
  float:left;
  background:#fff;
  width:210px;
  padding:0;
  height:23px;
  border:1px solid #cfcccc;
}
.search form .keywords {
  width:167px;
  line-height:13px;
  height:13px;
  float:left;
  background:none;
  border:0;
  padding:5px;
  margin:0;
  font:normal 11px Arial, Helvetica, sans-serif;
  color:#777;
}
.search form .button {
  float:left;
  margin:0;
  padding:0;
  border:0;
  position:relative;
}


.floating-box {
  z-index: 2003;
  background-color: #ffffff;
  position: absolute;
  top: 0px;
  left: 0px;
  display:none;
  margin: 0px;
  padding: 0px;
  border: 2px solid #999999;
}

.floating-box img {
  margin: 12px;
  padding: 0px;
  display:block;
  border: 2px solid #cccccc;
}


/* end of general style */

